## 1.1 Propriétés Non bâti (parcelle)

![](/images/Modeles_de_donnees/02.vMap/01.Non-Bati.png)

*Modèle de données des parcelles*

### 1.1.1 nb_10_parcelle

Descriptif de la parcelle

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>Attribut</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id_par</td><td>Identifiant parcelle 14 caractères</td><td>ccodep+ ccocom+ ccopre+ ccosec+ dnupla</td></tr>
 <tr class="row-even"><td>Id_com</td><td>Identifiant commune 5 caractères</td><td>ccodep+ ccocom</td></tr>
 <tr class="row-odd"><td>ccodep</td><td>Code département             </td><td>            </td></tr>
 <tr class="row-even"><td>ccodir</td><td>Code direction               </td><td>            </td></tr>
 <tr class="row-odd"><td>ccocom</td><td>Code commune INSEE ou DGI d&rsquo;arrondissement</td><td>            </td></tr>
 <tr class="row-even"><td>ccopre</td><td>Préfixe de section ou quartier servi pour les communes associées, &des1.</td><td>            </td></tr>
 <tr class="row-odd"><td>ccosec</td><td>Section cadastrale           </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>dnupla</td><td>Numéro de plan - Numéro de la parcelle           </td><td>format « 0000 »    </td></tr>
 <tr class="row-odd"><td>cenr</td><td>Code enregistrement          </td><td>10          </td></tr>
 <tr class="row-even"><td>dcntpa</td><td>Contenance de la parcelle    </td><td>en centiares</td></tr>
 <tr class="row-odd"><td>dsrpar</td><td>Lettre de série rôle         </td><td>            </td></tr>
 <tr class="row-even"><td>dnupro</td><td>Compte communal du propriétaire de la parcelle</td><td>            </td></tr>
 <tr class="row-odd"><td>jdatat</td><td>Date de l&rsquo;acte               </td><td>jjmmaaaa    </td></tr>
 <tr class="row-even"><td>dreflf</td><td>Référence au Livre Foncier en Alsace-Moselle</td><td>            </td></tr>
 <tr class="row-odd"><td>gpdl</td><td>Indicateur d&rsquo;appartenance à pdl. Identifiant de la pdl</td><td>cf. détail supra si gpdl =2</td></tr>
 <tr class="row-even"><td>cprsecr</td><td>Préfixe de la parcelle de référence</td><td>            </td></tr>
 <tr class="row-odd"><td>ccosecr</td><td>Section de la parcelle de référence</td><td>            </td></tr>
 <tr class="row-even"><td>dnuplar</td><td>N° de plan de la parcelle de référence</td><td>            </td></tr>
 <tr class="row-odd"><td>dnupdl</td><td>Numéro d&rsquo;ordre de la pdl     </td><td>en général, 001</td></tr>
 <tr class="row-even"><td>gurbpa</td><td>Caractère Urbain de la parcelle</td><td>U, * ou blanc</td></tr>
 <tr class="row-odd"><td>dparpi</td><td>Numéro de parcelle primitive</td><td>    Clé étrangère        </td></tr>
 <tr class="row-even"><td>ccoarp</td><td>Indicateur d&rsquo;arpentage       </td><td>A ou blanc  </td></tr>
 <tr class="row-odd"><td>gparnf</td><td>Indicateur de parcelle non figurée au plan</td><td>1 = figurée, 0 = non figurée</td></tr>
 <tr class="row-odd"><td>gparbat</td><td>Indicateur de parcelle référençant un bâtiment</td><td>1 = oui, sinon 0</td></tr>
 <tr class="row-even"><td colspan="3"><center><b>Adresse de la parcelle</b></center></td></tr>
 <tr class="row-odd"><td>dnvoiri</td><td>Numéro de voirie             </td><td>     </td></tr>
 <tr class="row-even"><td>dindic</td><td>Indice de répétition         </td><td>            </td></tr>
 <tr class="row-odd"><td>ccovoi</td><td>Code Majic2 de la voie       </td><td>            </td></tr>
 <tr class="row-even"><td>ccoriv</td><td>Code Rivoli de la voie       </td><td>            </td></tr>
 <tr class="row-odd"><td>ccocif</td><td>Code du cdif (code topad)    </td><td>            </td></tr>
 <tr class="row-even"><td colspan="3"><center><b>Libellé de la voie de la parcelle</td></tr>
 <tr class="row-odd"><td>cconvo</td><td>Code nature de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>dvoilib</td><td>Libellé de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td colspan="3"><center><b>Filiation de la parcelle</b></center></td></tr>
 <tr class="row-even"><td>ccocomm</td><td>Code INSEE de la commune de la parcelle mère</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>ccoprem</td><td>Code du préfixe de section de la, parcelle mère</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>ccosecm</td><td>Code section de la parcelle mère</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>dnuplam</td><td>Numéro de plan de la parcelle mère</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>type</td><td>Type de filiation</td><td>D : Division, R : Réunion , T : Transfert ou blanc</td></tr>
 <tr class="row-odd"><td>id_voie</td><td>L&rsquo;identifiant Rivoli de la parcelle</td><td>ccodep+ccocom+ccoriv</td></tr>
 <tr class="row-even"><td>id_dnupro</td><td>Compte communal du propriétaire de la parcelle</td><td>id_com+dnupro</td></tr>
 <tr class="row-odd"><td>id_adresse*</td><td>Identifiant adresse de la parcelle</td><td>id_com+dnvoiri+dindic+ccoriv</td></tr>
 <tr class="row-even"><td>ccoifp</td><td>Code intégration fiscale progressive</td><td>Ajouté en 2017</td></tr>
</tbody></table>

***Note*** *: Les parcelles (non-bâti) ne sont en général pas associées à un numéro de voirie, dans ce cas celui-ci est remplacé par des zéros dans ID_ADRESSE.*

### 1.1.2 nb_21_suf_descr

Description de subdivision fiscale (suf)

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id_suf</td><td>&nbsp;</td><td>ID_PAR+CCOSUB</td></tr>
 <tr class="row-even"><td>klot</td><td>&nbsp;</td><td>kpdl_+dnulot</td></tr>
 <tr class="row-odd"><td>id_par</td><td>Identifiant de la parcelle</td><td>ccodep+ ccocom+ ccopre+ ccosec+ dnupla</td></tr>
 <tr class="row-even"><td>id_com</td><td>Identifiant de la commune</td><td>ccodep+ccocom</td></tr>
 <tr class="row-odd"><td>ccodep   </td><td>Code département             </td><td>            </td></tr>
 <tr class="row-even"><td>ccodir   </td><td>Code direction               </td><td>            </td></tr>
 <tr class="row-odd"><td>ccocom   </td><td>Code  commune INSEE ou DGI d&rsquo;arrondissement</td><td>            </td></tr>
 <tr class="row-even"><td>ccopre   </td><td>Préfixe de section ou quartier servi pour les communes associées, &des1.</td><td>            </td></tr>
 <tr class="row-odd"><td>ccosec   </td><td>Section cadastrale           </td><td>            </td></tr>
 <tr class="row-even"><td>dnupla</td><td>Numéro de plan  - Numéro de parcelle            </td><td>         </td></tr>
 <tr class="row-odd"><td>ccosub  </td><td>Lettres indicatives de suf   </td><td>            </td></tr>
 <tr class="row-even"><td>cenr   </td><td>Code enregistrement          </td><td>21          </td></tr>
 <tr class="row-odd"><td>dcntsf   </td><td>Contenance de la suf         </td><td>en  centiares</td></tr>
 <tr class="row-even"><td>dnupro   </td><td>Compte communal du propriétaire de la suf</td><td>            </td></tr>
 <tr class="row-odd"><td>gnexps</td><td>Code exonération permanente</td><td><a href="../../../Tables de correspondance/01.Non_bati.html#a-gnexps-code-dexoneration-permanente">Consultez la table de correspondance</a>"</td></tr>
 <tr class="row-even"><td>drcsub  </td><td>Roddu  cadastral  en valeur actualise référence  1980</td><td>Exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-even"><td>drcsuba  </td><td>Roddu cadastral  revalorisé en valeur du 01/01 de l&rsquo;année</td><td>Exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-even"><td>ccostn   </td><td>Série-tarif                  </td><td>A à Z, sauf I, O, Q</td></tr>
 <tr class="row-odd"><td>cgrnum</td><td>Groupe de nature de culture  </td><td><a href="../../../Tables de correspondance/01.Non_bati.html#b-cgrnum-groupe-nature-de-culture">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>dsgrpf</td><td>Sous-groupe alphabétique</td><td><a href="../../../Tables de correspondance/01.Non_bati.html#c-dsgrpf-sous-groupe-de-subdivision-fiscalee"></td></tr>
 <tr class="row-odd"><td>dclssf   </td><td>Classe  dans le groupe et la série-tarif</td><td>            </td></tr>
 <tr class="row-even"><td>cnatsp</td><td>code nature de culture spéciale</td><td><a href="../../../Tables de correspondance/01.Non_bati.html#d-cnatsp-code-nature-de-culture-speciale">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>drgpos  </td><td>Top terrain constructible                   </td><td> «0» ou «1»</td></tr>
 <tr class="row-even"><td>ccoprel  </td><td>Préfixe de la parcelle identifiant le lot</td><td>            </td></tr>
 <tr class="row-odd"><td>ccosecl</td><td>Section de la parcelle identifiant le lot</td><td>            </td></tr>
 <tr class="row-even"><td>dnuplal  </td><td>N° de plan de la parcelle de référence</td><td>            </td></tr>
 <tr class="row-odd"><td>dnupdl   </td><td>Numéro d ordre de la pdl     </td><td>en général, 001</td></tr>
 <tr class="row-even"><td>dnulot</td><td>Numéro du lot - Le lot de BND se présente sous la forme 00Axxxx</td><td>            </td></tr>
 <tr class="row-odd"><td>gnidom   </td><td>Indicateur de suf non imposable</td><td>* ou blanc  </td></tr>
 <tr class="row-even"><td>topja    </td><td>Indicateur jeune agriculteur</td><td>J ou blanc  </td></tr>
 <tr class="row-odd"><td>datja  </td><td>Date d&rsquo;installation jeune agriculteur</td><td>peut être servie si topja = J</td></tr>
 <tr class="row-even"><td>postel</td><td>Indicateur de bien appartenant à la Poste</td><td>X ou blanc  </td></tr>
 <tr class="row-odd"><td>l_gnexps</td><td>Libellé exonération permanente</td><td><a href="../../../Tables de correspondance/01.Non_bati.html#a-gnexps-code-dexoneration-permanente">Consulter la table de correspondance</a></td></tr>
 <tr class="row-even"><td>l_cgrnum</td><td>Libellé groupe de nature de culture</td><td><a href="../../../Tables de correspondance/01.Non_bati.html#b-cgrnum-groupe-nature-de-culture">Consulter la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>l_dsgrpf</td><td>Libellé sous-groupe alphabétique</td><td><a href="../../../Tables de correspondance/01.Non_bati.html#c-dsgrpf-sous-groupe-de-subdivision-fiscale">Consulter la table de correspondance</a></td></tr>
 <tr class="row-even"><td>l_cnatsp</td><td>Libellé nature de culture spéciale</td><td><a href="../../../Tables de correspondance/01.Non_bati.html#d-cnatsp-code-nature-de-culture-speciale">Consulter la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>kpdl</td><td>&nbsp;</td><td>id_com+ccoprel+ccosecl+dnuplal+dnupdl</td></tr>
 <tr class="row-even"><td>ccortar</td><td>Code commune origine du tarif</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>id_dnupro</td><td>&nbsp;</td><td>id_com+dnupro</td></tr>
</tbody></table>

### 1.1.3 nb_30_suf_exo

Article 30 : exonérations temporaires de subdivision fiscale

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>rnuexn</td><td>Numéro d ordre d&rsquo;exonération temporaire</td><td>01 à 04     </td></tr>
 <tr class="row-odd"><td>id_suf</td><td>&nbsp;</td><td>id_par+ccosub sur 2 char</td></tr>
 <tr class="row-even"><td>id_par</td><td>Identifiant de la parcelle</td><td>ccodep+ ccocom+ ccopre+ ccosec+ dnupla</td></tr>
 <tr class="row-odd"><td>id_com</td><td>&nbsp;</td><td>ccodep+ccocom</td></tr>
 <tr class="row-even"><td>ccodep</td><td>Code département             </td><td>            </td></tr>
 <tr class="row-odd"><td>ccodir</td><td>Code direction               </td><td>            </td></tr>
 <tr class="row-even"><td>ccocom</td><td>Code commune INSEE ou DGI d&rsquo;arrondissement</td><td>            </td></tr>
 <tr class="row-odd"><td>ccopre</td><td>Préfixe de section ou quartier servi pour les communes associées, &des1.</td><td>            </td></tr>
 <tr class="row-even"><td>ccosec</td><td>Section cadastrale           </td><td>            </td></tr>
 <tr class="row-odd"><td>dnupla</td><td>Numéro de plan               </td><td>format « 0000 »</td></tr>
 <tr class="row-even"><td>ccosub</td><td>Lettres indicatives de suf   </td><td>            </td></tr>
 <tr class="row-odd"><td>cenr</td><td>Code enregistrement          </td><td>30          </td></tr>
 <tr class="row-even"><td>vecexn</td><td>Montant de VL sur lequel porte l&rsquo;exonération</td><td>en centimes d&rsquo;Euros</td></tr>
 <tr class="row-odd"><td>ccolloc</td><td>Collectivité accordant l&rsquo;exonération</td><td><a href="../../../Tables de correspondance/01.Non_bati.html#a-ccolloc-codes-collectivite">Consulter la table de correspondance</a></td></tr>
 <tr class="row-even"><td>pexn</td><td>Pourcentage d&rsquo;exonération    </td><td>100</td></tr>
 <tr class="row-odd"><td>gnexts</td><td>Code d&rsquo;exonération temporaire</td><td><a href="../../../Tables de correspondance/01.Non_bati.html#b-gnexts-codes-exoneration-temporaire">Consulter la table de correspondance</a></td></tr>
 <tr class="row-even"><td>rcexnba</td><td>Revenu cadastral exonéré, en valeur de l&rsquo;année</td><td>Exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-odd"><td>jfinex</td><td>Année de retour à imposition</td><td>à blanc</td></tr>
 <tr class="row-even"><td>jandeb</td><td>Année de début d&rsquo;exonération</td><td>à blanc     </td></tr>
</tbody></table>

### 1.1.4 nb_36_suf_tax

Article 36 : taxation des subdivisions fiscales

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id_suf</td><td>&nbsp;</td><td>id_par+ccosub</td></tr>
 <tr class="row-even"><td>id_par</td><td>Identifiant de la parcelle</td><td>ccodep+ ccocom+ ccopre+ ccosec+ dnupla</td></tr>
 <tr class="row-odd"><td>id_com</td><td>&nbsp;</td><td>ccodep+ccocom</td></tr>
 <tr class="row-even"><td>ccodep</td><td>Code département             </td><td>            </td></tr>
 <tr class="row-odd"><td>ccodir</td><td>Code direction               </td><td>            </td></tr>
 <tr class="row-even"><td>ccocom</td><td>Code commune INSEE ou DGI d&rsquo;arrondissement</td><td>            </td></tr>
 <tr class="row-odd"><td>ccopre</td><td>Préfixe de section ou quartier servi pour les communes associées, &des1.</td><td>            </td></tr>
 <tr class="row-even"><td>ccosec</td><td>Section cadastrale           </td><td>            </td></tr>
 <tr class="row-odd"><td>dnupla</td><td>Numéro de plan               </td><td>format « 0000 »           </td></tr>
 <tr class="row-even"><td>ccosub</td><td>Lettres indicatives de suf   </td><td>            </td></tr>
 <tr class="row-odd"><td>cenr</td><td>Code enregistrement          </td><td>36          </td></tr>
 <tr class="row-even"><td>majposa1</td><td>Montant de la majoration terrain constructible. Servi pour la part communale. Toujours à zéro pour autres collectivités.</td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-odd"><td>bisufad1</td><td>Base d&rsquo;imposition de la suf en valeur de l&rsquo;année</td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-even"><td>majposa2</td><td>Montant de la majoration terrain constructible. Servi pour la part communale. Toujours à zéro pour autres collectivités.</td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-odd"><td>bisufad2</td><td>Base d&rsquo;imposition de la suf en valeur de l&rsquo;année</td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-even"><td>majposa3</td><td>Montant de la majoration terrain constructible. Servi pour la part communale. Toujours à zéro pour autres collectivités.</td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-odd"><td>bisufad3</td><td>Base d&rsquo;imposition de la suf en valeur de l&rsquo;année</td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-even"><td>majposa4</td><td>Montant de la majoration terrain constructible. Servi pour la part communale. Toujours à zéro pour autres collectivités.</td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-odd"><td>bisufad4</td><td>Base d&rsquo;imposition de la suf en valeur de l&rsquo;année</td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-even"><td>cntmajtc</td><td>Nouvelle contenance suf pour calcul Majoration TC</td><td></td></tr>
</tbody></table>
