## 3.2 DXF-PCI

![](/images/Lecture_formats_DGFIP/03.Planches_cadastrales/02.modeleEDXF-PCI.png)
*cf. diagramme_dxf-pci.pdf*

### BATIMENT

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>DUR</td><td>Type de bâtiment</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DUR_LIB</td><td>Libellé du type de bâtiment</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SECTION</td><td>Section</td><td></td></tr>
</tbody></table>

### BORNE DE LIMITE DE PROPRIETE

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SECTION</td><td>Section</td><td></td></tr>
</tbody></table>

### CHARGE

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEXTE</td><td>Texte</td><td>autocad_text_string</td></tr>
</tbody></table>

### ECRITURE_ATTRIBUT

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEXTE</td><td>Texte</td><td>autocad_text_string</td></tr>
 <tr class="row-odd"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>ORIGINE</td><td>Lien avec une couche</td><td>autocad_layer</td></tr>
</tbody></table>

### ENSEMBLE IMMOBILIER

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TEXTE</td><td>Texte</td><td>autocad_text_string</td></tr>
</tbody></table>

### LIEU-DIT

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SECTION</td><td>Section</td><td></td></tr>
</tbody></table>

### NUMERO DE VOIRIE

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEXTE</td><td>Texte</td><td>autocad_text_string</td></tr>
</tbody></table>

### OBJET DU RESEAU ROUTIER

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SECTION</td><td>Section</td><td></td></tr>
</tbody></table>

### OBJET LINEAIRE DIVERS

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>SYM</td><td>Genre du détail topo</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SYM_LIB</td><td>libellé du genre du détail topo</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SECTION</td><td>Section</td><td></td></tr>
</tbody></table>


### OBJET PONCTUEL DIVERS

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>SYM</td><td>Genre du détail topo</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SYM_LIB</td><td>libellé du genre du détail topo</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SECTION</td><td>Section</td><td></td></tr>
</tbody></table>

### OBJET SURFACIQUE DIVERS

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>SYM</td><td>Genre du détail topo</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SYM_LIB</td><td>libellé du genre du détail topo</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SECTION</td><td>Section</td><td></td></tr>
</tbody></table>

### PARCELLE

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>COAR</td><td>Code d&rsquo;arpentage</td><td>extended_data</td></tr>
 <tr class="row-odd"><td>IDU</td><td>Identifiant</td><td>extended_data</td></tr>
 <tr class="row-even"><td>INDP</td><td>Figurant de la parcelle au plan</td><td>extended_data</td></tr>
 <tr class="row-odd"><td>INDP_LIB</td><td>Libellé figurant de la parcelle au plan</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SUPF</td><td>Superficie fiscale</td><td>extended_data</td></tr>
 <tr class="row-odd"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>PARCELLE</td><td>Numéro de parcelle sur 4 caractères au format &rsquo;0000&rsquo; tel qu&rsquo;on le trouve dans les fichiers MAJIC.</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>FEUILLE</td><td>Numéro de feuille</td><td></td></tr>
</tbody></table>

### POINT DE CANEVAS

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>CAN</td><td>Maître d&rsquo;ouvrage du point de canevas</td><td>extended_data</td></tr>
 <tr class="row-even"><td>CAN_LIB</td><td>Libellé de maître d&rsquo;ouvrage du point de canevas</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>IDU</td><td>Identifiant</td><td>extended_data</td></tr>
 <tr class="row-even"><td>MAP</td><td>Matérialisation d&rsquo;un point fixe</td><td>extended_data</td></tr>
 <tr class="row-odd"><td>MAP_LIB</td><td>Libellé de matérialisation d&rsquo;un point fixe</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>ALTI</td><td>Cote altimétrique</td><td>extended_data</td></tr>
 <tr class="row-odd"><td>PALT</td><td>Caractéristiques de l&rsquo;objet au regard de la précision altimétrique</td><td>extended_data</td></tr>
 <tr class="row-even"><td>PALT_LIB</td><td>Libellé des caractéristiques de l&rsquo;objet au regard de la précision altimétrique</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>PPLN</td><td>Caractéristiques de l&rsquo;objet au regard de la précision planimétrique</td><td>extended_data</td></tr>
 <tr class="row-even"><td>PPLN_LIB</td><td>Libellé des caractéristiques de l&rsquo;objet au regard de la précision planimétrique</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SYM</td><td>Codification Symbole graphique</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SYM_LIB</td><td>libellé du symbole graphique</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SECTION</td><td>Section</td><td></td></tr>
</tbody></table>

### SECTION CADASTRALE

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>IDU</td><td>Identifiant</td><td>extended_data</td></tr>
 <tr class="row-odd"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SECTION</td><td>Section</td><td></td></tr>
</tbody></table>

### SUBDIVISION DE SECTION CADASTRALE

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>COPL</td><td>Confection du plan</td><td>extended_data</td></tr>
 <tr class="row-odd"><td>COPL_LIB</td><td>Libellé de confection du plan</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DEDI</td><td>Date d&rsquo;édition ou de confection du plan</td><td>extended_data</td></tr>
 <tr class="row-odd"><td>DIS</td><td>Date d&rsquo;incorporation au SIG</td><td>extended_data</td></tr>
 <tr class="row-even"><td>DRED</td><td>&nbsp;</td><td>extended_data</td></tr>
 <tr class="row-odd"><td>EOR</td><td>Echelle d&rsquo;origine du plan</td><td>extended_data</td></tr>
 <tr class="row-even"><td>ICL</td><td>Inclinaison de la feuille du plan</td><td>extended_data</td></tr>
 <tr class="row-odd"><td>IDU</td><td>Identifiant</td><td>extended_data</td></tr>
 <tr class="row-even"><td>INP</td><td>Mode d&rsquo;incorporation au plan</td><td>extended_data</td></tr>
 <tr class="row-odd"><td>INP_LIB</td><td>Libellé du mode d&rsquo;incorporation au plan</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>QUPL</td><td>Qualité du plan</td><td>extended_data</td></tr>
 <tr class="row-odd"><td>QUPL_LIB</td><td>Libellé de qualité du plan</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>FEUILLE</td><td>Numéro de feuille</td><td></td></tr>
</tbody></table>

### SUBDIVISION FISCALE

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SECTION</td><td>Section</td><td></td></tr>
</tbody></table>

### TRONCON DE COURS D&rsquo;EAU

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SECTION</td><td>Section</td><td></td></tr>
</tbody></table>

### ZONE DE COMMUNICATION

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SECTION</td><td>Section</td><td></td></tr>
</tbody></table>
